{
  "image.logo": "komenci",
  "navtop.home": "Accueil",
  "navtop.log-in": "Connexion",
  "navtop.log-out": "Se déconnecter",
  "navtop.about": "À propos",
  "navtop.profile": "Profil",
  "navfooter.privacy": "INTIMITÉ",
  "navfooter.security": "LA SÉCURITÉ",
  "navfooter.terms": "TERMES & CONDITIONS",
  "navfooter.accessibility": "ACCESSIBILITÉ",
  "navfooter.faq": "FAQ",
  "page-title.home": "Page d'accueil",
  "page-title.about": "À propos de nous",
  "page-title.profile": "Profil",
  "page-title.404": "Oups! C'était inattendu...",
  "404.back-to-home":"Permet de revenir à la {homepage}",
  "link.homepage": "page d'accueil",
  "label.username": "Nom d'utilisateur",
  "label.password": "Mot de passe",
  "label.login-reminder": "Souviens-toi de moi",
  "placeholder.username": "nom d'utilisateur",
  "placeholder.password": "mot de passe",
  "field.sign-in": "Se connecter"
}
